Subject: [Rfced-future] Propose to close: Issues 56, 58, and 79

From: Eliot Lear <[email-masked]>
Date: Sat, 28 Aug 2021 10:32:38 +0200

Text is now in the draft.  See Sections 5.2 and 5.3.  Please review by 
11 September.